
.kinkyu_ttl{
    font-size:20px;
    text-align:center;
    padding-bottom:10px;
}
.kinkyu{
  margin-left:auto;
  margin-right:auto;
    width:98%;
    padding:10px;
    font-size:15px;
    font-weight:bold;
    color:#f00;
    line-height:1.6;
    background-color:#fff;
}

.urgent_date{
    text-align:right;
}
